<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_HK7IsFApEeuiiaWiyGUIlA" id="_HK6hoFApEeuiiaWiyGUIlA" label="lieu_dim" version="0.1" statusCode="" item="_HK7IslApEeuiiaWiyGUIlA" displayName="lieu_dim">
    <author href="../talend.project#_asevYQ-UEeu6AO186_p8GA"/>
    <additionalProperties xmi:id="_HLCdcFApEeuiiaWiyGUIlA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_HLCdcVApEeuiiaWiyGUIlA" key="created_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_HLCdclApEeuiiaWiyGUIlA" key="created_date" value="2021-01-06T15:11:47.014+0100"/>
    <additionalProperties xmi:id="_HLCdc1ApEeuiiaWiyGUIlA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_HLCddFApEeuiiaWiyGUIlA" key="modified_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_HLCddVApEeuiiaWiyGUIlA" key="modified_date" value="2021-02-04T15:41:00.965+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_HK7IsVApEeuiiaWiyGUIlA" path=""/>
  <TalendProperties:ProcessItem xmi:id="_HK7IslApEeuiiaWiyGUIlA" property="_HK7IsFApEeuiiaWiyGUIlA" state="_HK7IsVApEeuiiaWiyGUIlA">
    <process href="lieu_dim_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
